Loompa

Prerequisites

Loompa declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0Test-Exception-0.32133.33
Test::More0Test-Simple-1.001003130.30